﻿@model GameMenuViewModel

<div class="text-center">
    <h1 class="display-4">Players</h1>
    <p>See players and Create Players</p>
</div>


<h2>Players</h2>

<div class="column">

    @if (Model.gamePlayers != null)
    {
        @foreach (var player in Model.gamePlayers)
        {

    <div class="column" style="margin-bottom: 1rem; ">


        <a class="btn btn-primary" style="border:solid" asp-action="GameState" asp-route-id="@player.GamePlayerID">@player.GamePlayerID: @player.PlayerName</a>
        
    </div>



        }
    }
</div>

<h2>New Player</h2>
<div class="row" style="margin-right: 1rem; ">

    <h3>
        <a class="btn btn-info" style="border: solid;" asp-action="CreatePlayer"> New Player</a>

    </h3>

</div>